@charset "utf-8";
/* CSS Document */
html,body{height: 100%;margin: 0;padding: 0;font-family:"微软雅黑","Microsoft YaHei","宋体";overflow: hidden}
ul,li,ol,p,input{margin: 0;padding: 0;list-style-type: none;}
img,img a{border: none;}
a{text-decoration-line: none;}
.layer{position: absolute;}
.oh{overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.w60{width: 60%;margin: 0 auto;}
.h100{height: 100%;}


.mark{height:2.2vw;background: url("../images/dw.gif") no-repeat left bottom;background-size: auto 100%;margin: -2.2vw 0 0 -0.6vw;cursor:default;}
.mark a{display: block;width:5vw; margin-left:1.4vw; padding:0.2vw 0.4vw;line-height:0.8vw;font-size: 0.6vw;font-weight: bold; background: #fff;border: 0.15vw #8D2123 solid;border-radius:0.4vw;color: #72090B;box-shadow:0.2vw 0.5vw 0.2vw rgba(0,0,0,0.2);}
.mark02{width:5vw; height:5vw;cursor:default;background: #9C7878;margin: -3vw 0 0 -2.5vw;position: relative;}
.mark02 a{display: block;width:5vw; margin-left:1.4vw; padding:0.2vw 0.4vw;line-height:0.8vw;font-size: 0.6vw;font-weight: bold; background: #fff;border-radius:0.4vw;color: #72090B;}
.mark02 img{position: absolute; width: 100%;left: 0;bottom: 0;}

.load-tip{width: 100%;height:100%;position: absolute;z-index: 999;background: rgba(0,0,0,0.4);text-align: center;color: #fff;font-size:0.8vw;}
.load-tip p{width:6vw;height: 3vw;position: absolute;margin: auto;left: 0;top: 0;right: 0;bottom: 0;text-align: center;}
.load-tip img{width:2vw; opacity: 0.3;margin-bottom: 0.5vw;}
.logo{display: block;width:20vw;position: absolute;left: 0;top:1vw;}
.search-box{width:17vw;position: absolute;right:2vw;top:2vw;border-radius:1.6vw 0 0 0;background: linear-gradient(-30deg,#bd0000 30%,#cb5e15);box-shadow:0.2vw 0.5vw 1vw rgba(0,0,0,0.4);box-sizing: border-box;padding:1.5vw;}
.s-bt{color: #fff;font-weight: bold;font-size:1.2vw;height:3vw;}
.s-in{height:3.5vw;border-bottom: 1px rgba(255,255,255,0.4) solid;margin-bottom:1.5vw;}
.s-in div{width: 11.6vw;height: 1.8vw;background: linear-gradient(90deg,#f4ddd0,#e8b49e);border-radius:3vw;float: left;box-sizing: border-box;padding: 0 0.6vw;}
.s-in a{display: block;width: 2vw;height: 1.8vw;background: url("../images/search-ico.png") no-repeat right center;background-size:auto 100%;float: right;cursor: pointer;}
.s-in div input{margin: 0;padding: 0;width:11.5vw;line-height: 1.7vw;height: 1.7vw; font-size:0.8vw;color: #333;border: none;outline-style: none;background:none;}
.kuang{border: 0.1vw rgba(255,255,255,0.3) solid;width: 100%;margin-bottom:1.5vw;overflow: hidden;box-sizing: border-box;padding:0.8vw 1vw;background: rgba(255,255,255,0.1)}
.kuang p{overflow: hidden;margin-right: -2vw;}
.kuang p a{display: block;float: left;margin-right:1.6vw;color: #fff;font-size:0.9vw;line-height: 1.8vw;text-align: center;cursor: pointer;}
.shou{float: right;font-size: 0.8vw;color:#E4BABB;cursor: pointer;}

.tj-box{width:100%;height:9vw;background: url("../images/small-tu.png") no-repeat center;background-size: 100% 100%;position: absolute;left: 0;bottom: 0;z-index:199}
.tj-box>p{width:4vw;height: 100%;float: left;color: #fff;font-weight: bold;font-size: 1vw;writing-mode:vertical-lr;box-sizing: border-box;padding: 2.2vw 0 0 1.5vw;}
.tj{width:94%;height:7vw;margin-top:1.5vw;text-align: center;}
.tj .swiper-slide{ height:7vw;float: left;margin-right: 1vw;font-size: 0.7vw;color: #DABEAC;line-height:1.4vw;word-break:break-all}
.tj .swiper-slide img{height:70%;border: 0.1vw solid rgba(255,255,230,0.7);border-radius: 0.4vw;}
.swiper-button-next:after,.swiper-button-prev:after{color:#6C0001!important;font-size:1.4vw!important;background: rgba(255,255,255,0.5);padding:0.3vw;}
.swiper-button-next,.swiper-button-prev{top: 35%!important;}
.swiper-button-next{right: 0!important}
.swiper-button-prev{left: 0!important}

.map-btn{position: absolute;width:30px;height:80px;font-size: 15px;text-align: center;color: #333;z-index: 299;left:1.5vw;top:58%;background: #fff;cursor: pointer;border-radius: 4px;writing-mode:vertical-lr;line-height: 30px;box-shadow: 0 0 3px rgb(0,0,0,0.5);letter-spacing:1px;}
.map-btn:hover{background:#F0F0F0}

.pop-up{position: absolute;width:40vw;height:20vw; overflow: hidden;margin: auto;left: 0;right: 0;top:-6vw;bottom: 0;box-shadow:0.2vw 1.2vw 0.2vw rgba(0,0,0,0.2);box-sizing: border-box;padding: 2vw;border-radius:1vw;background: linear-gradient(-15deg,#FFF9E7,#fff);border: 0.3vw #B53928 solid;z-index:299; display: none;}
.pop-bt{font-size:1.2vw;color:#333;text-align: center;font-weight: bold;height:2.6vw;border-bottom: 0.1vw #ccc solid;margin-bottom: 1vw;}
.pop-li ul{margin-right: -6%;}
.pop-li ul li{width:45%;float: left;margin-right: 5%;color:#B53928;font-size:0.9vw;line-height:2vw;cursor: pointer;}
.pop-li ul li a{color:#B53928;}
.pop-li ul li span:nth-child(1){display: none;}
.close{width:3vw;height:3vw;position: absolute;right:0.5vw;bottom:0.5vw;background: url("../images/close02.png") no-repeat;background-size: 100% 100%;cursor: pointer;}

/*点位页面*/
.back{display: block;width: 6vw;height:2.2vw;text-align: center;font-size:1.1vw;color: #A82527;background:#f9eee2;border-radius: 0.4vw; line-height:2.1vw;position: absolute;left:25vw;top:3.5vw;cursor: pointer;z-index: 9}
.back:hover{background:#f5dfce}
.yx-bg{width:100%;height: 100%;background: linear-gradient(-15deg,#FFF9E7,#fff);overflow-y:hidden;overflow-x:auto;position: relative;}
#demo {width:70vw; height:65%; margin:7vw auto 0;padding-top:4vw;float: left;overflow-y: hidden;overflow-x: visible;}
#demo li:nth-of-type(1) img { transform: translate(-210px); }
#demo li:nth-of-type(2) img { transform: translate(-180px); }
#demo li:nth-of-type(3) img { transform: translate(-380px); }
#demo li:nth-of-type(4) img { transform: translate(-450px); }
#demo li:nth-of-type(5) img { transform: translate(-320px); }
#demo li { float: left; position: relative; width:4.9vw; height:100%; overflow: hidden; cursor: pointer; transition: 0.5s; transform-origin: bottom;filter: alpha(opacity=60); opacity:0.6;text-align: center;}
#demo li img {transition: 1.2s;height:100%;}
#demo li div { position: absolute; bottom: 0; left: 0; width: 100%; background: #7b0300; line-height:2.6vw; filter: alpha(opacity=60); opacity: 0.6; font-size:0.8vw;color: #fff;display: none;}
#demo li.active { cursor: pointer; transform: scale(1.02, 1.08); z-index: 3; filter: alpha(opacity=100); opacity: 1;box-shadow: 0 0 1vw rgba(0,0,0,0.3)}
#demo li.active img { transform: translate(0px);}
#demo li.active div{display: block!important}

.dwjs{ width:30vw;height:86%; padding:10vw 3vw 0 4vw;font-size:0.8vw;line-height:1.5vw;color: #666;margin: 0 auto;box-sizing: border-box;position: relative;float: left;}
.dw-bt{font-size:1.4vw;font-weight: bold;color: #333;line-height:2vw;padding-bottom:0.8vw; border-bottom: 1px #bbb dashed;}
.dw-fb{font-size:1vw;line-height:3vw;margin-bottom:1vw;}
.dw-fb>a{padding: 0 0 0 1.4vw;}
.dw-fb>a:nth-child(1){background: url("../images/ding.png") no-repeat left center;background-size:auto 100%}
.dw-fb>a:nth-child(2){background: url("../images/lei.png") no-repeat left center;background-size:auto 84%}
.dw-fb p{line-height: 1.2vw;font-size: 0.8vw;padding-bottom: 0.5vw;overflow: hidden;font-weight: bold;}
.dw-fb p span{width:89%;float: right;font-weight: normal;}
.dw-fb p a{color: #666;}
.dw-fb p i{font-style: normal;color:#D1655F}
.jj{height:65%;overflow: auto;padding-right: 1vw;}
.jj::-webkit-scrollbar {width:0.4vw; border-radius: 10px;background-color:rgba(0,0,0,0.2);}
.jj::-webkit-scrollbar-thumb {width:0.5vw; height:6vw;border-radius: 10px;background-color:rgba(160,30,5,1);}
.bq{height:3vw;font-size:0.8vw;bottom: 0;line-height: 3vw;text-align: right;position: absolute;right:2vw;color: #676561;}

@media (max-width:1000px){
.load-tip{font-size:3.4vw;}
.load-tip p{width:20vw;height:10vw;}
.load-tip img{width:7vw; margin-bottom:2vw;}
.logo{width:55vw;top:5vw;}
.search-box{width:43vw;right:1vw;top:9vw;background:none;box-shadow:none;padding:1.5vw;}
.s-bt{display: none}
.s-in{height:10vw;border-bottom: 1px rgba(190,20,2,0.6) solid;margin-bottom:1.5vw;position: relative;}
.s-in div{width:41vw;height:7vw;background:#fff;border-radius:10vw;border: 0.6vw #B13335 solid;padding: 0 2vw;}
.s-in a{width:4.6vw;height:6vw;position: absolute;top:0.5vw;right:1vw; background: url("../images/search-ico-m.png") no-repeat right center;background-size: 100% auto;}
.s-in div input{width:31vw;line-height:6vw;height:6vw; font-size:3vw;}
.kuang{border: 1px rgba(190,20,2,1) solid;margin-bottom:2vw;padding:1.4vw;background: rgba(190,20,2,0.6)}
.kuang p a{margin-right:2vw;font-size:3vw;line-height:5vw;}
.shou{font-size:3.2vw;color:#B10C0F;}
.tj-box{height:32vw;}
.tj-box>p{width:10vw;font-size:4vw;padding:5vw 0 0 3vw;}
.tj{width:88vw;height:26vw; margin-top:5vw;}
.tj .swiper-slide{height: 26vw;margin-right:3vw;font-size:3vw;}
.tj .swiper-slide img{border:0.2vw solid rgba(255,255,230,0.8);border-radius:1vw;height:16vw;}
.tj .swiper-slide p{height: 8vw;line-height:3.6vw;overflow: hidden;box-sizing: border-box;padding: 1vw 0 0 0;}
.swiper-button-next:after,.swiper-button-prev:after{color:#6C0001!important;font-size:6vw!important;background: rgba(255,255,255,0.5);padding:1vw;}
.map-btn{top:60%;}

.pop-up{width:80vw;height:120vw;box-shadow:1vw 2vw 0.6vw rgba(0,0,0,0.2);padding:6vw;border-radius:4vw;border:1.4vw #B53928 solid;}
.pop-bt{font-size:4.4vw;height:10vw;border-bottom: 0.4vw #ccc solid;margin-bottom:6vw;}
.pop-li ul{margin-right: 0;}
.pop-li ul li{width:100%;font-size:3.4vw;line-height:8vw;float: none;text-align: center;}
.close{width:9vw;height:9vw;right:2vw;bottom:2vw;}

.mark{height:7vw;background: url("../images/dw.gif") no-repeat left top;background-size: auto 100%;margin: -7vw 0 0 -3.5vw;}
.mark a{display: block;width:18vw; margin-left:5vw; padding:0.8vw;line-height:4vw;font-size:3vw;font-weight: bold; background: #fff;border:0.4vw #8D2123 solid;border-radius:1vw;color: #72090B;box-shadow:0.8vw 1.4vw 0.4vw rgba(0,0,0,0.15);}

/*点位页面*/
.yx-bg{overflow-y:auto;overflow-x:hidden;}
.dwjs{ width:100%;height:105vw; padding:0 6vw 10vw;font-size:3.6vw;line-height:7vw;margin:32vw auto 10vw;float: none;}
.dw-bt{font-size:5vw;line-height: 7vw;padding-bottom:4vw; text-align: center;margin-bottom:4vw;border-bottom:2px #ccc dashed;}
.dw-fb{font-size:4vw;line-height:8vw;margin-bottom:5vw;}
.dw-fb>a{padding: 0 0 0 7vw;}
.dw-fb p{line-height:5vw;font-size:3.4vw;padding-top:3vw;}
.dw-fb p span{width:88%;}
.jj{padding-right:2vw;height:56vw;}
.jj::-webkit-scrollbar {width:1vw;}
.jj::-webkit-scrollbar-thumb {width:1vw; height:10vw;}
#demo {width:100%;margin:5vw auto 10vw;padding-top:4vw;float:none;overflow: hidden;}
#demo li { width:0vw; height:60vw;padding-top:10vw; overflow:visible;opacity: 0!important;}
#demo li img {transition: 1.2s;height:auto;width: 100vw;}
#demo li div { bottom:none;top: 0;background:none; height:10vw; line-height:8vw; filter: alpha(opacity=100); opacity:1; font-size:3.4vw;color: #333;font-weight: bold}
#demo li.active { filter: alpha(opacity=100)!important; opacity: 1!important;box-shadow:none!important;}
.back{width:16vw;height:6vw;font-size:3.6vw;border-radius:1vw; line-height:5.9vw;left:77vw;top:12vw;}
.bq{height:10vw;width: 100%; font-size:3vw;line-height:10vw;text-align:center;}


}